Bug 1314979 - Review Request: golang-github-yvasiyarov-newrelic_platform_go - Newrelic Platform SDK for Go
Review Request: golang-github-yvasiyarov-newrelic_platform_go - Newrelic Plat...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lokesh Mandvekar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-05 06:47 EST by Jan Chaloupka
Modified: 2016-03-26 14:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-21 19:54:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lsm5: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2016-03-05 06:47:27 EST
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-yvasiyarov-newrelic_platform_go/golang-github-yvasiyarov-newrelic_platform_go.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-yvasiyarov-newrelic_platform_go/golang-github-yvasiyarov-newrelic_platform_go-0-0.1.gitb21fdbd.fc20.src.rpm

Description: Newrelic Platform SDK for Go

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=13236946

$ rpmlint golang-github-yvasiyarov-newrelic_platform_go-0-0.1.gitb21fdbd.fc20.src.rpm golang-github-yvasiyarov-newrelic_platform_go-devel-0-0.1.gitb21fdbd.fc20.noarch.rpm
golang-github-yvasiyarov-newrelic_platform_go.src: W: spelling-error Summary(en_US) Newrelic -> New relic, New-relic, Newsreel
golang-github-yvasiyarov-newrelic_platform_go.src: W: spelling-error %description -l en_US Newrelic -> New relic, New-relic, Newsreel
golang-github-yvasiyarov-newrelic_platform_go-devel.noarch: W: spelling-error Summary(en_US) Newrelic -> New relic, New-relic, Newsreel
golang-github-yvasiyarov-newrelic_platform_go-devel.noarch: W: spelling-error %description -l en_US Newrelic -> New relic, New-relic, Newsreel
golang-github-yvasiyarov-newrelic_platform_go-devel.noarch: W: spelling-error %description -l en_US newrelic -> new relic, new-relic, newsreel
2 packages and 0 specfiles checked; 0 errors, 5 warnings.
Comment 1 Lokesh Mandvekar 2016-03-10 10:40:21 EST
- spec file conforms to current golang packaging draft
- license correct and valid
- only sources installed.

package approved.
Comment 2 Gwyn Ciesla 2016-03-10 16:51:26 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/golang-github-yvasiyarov-newrelic_platform_go
Comment 3 Fedora Update System 2016-03-10 18:08:43 EST
golang-github-yvasiyarov-newrelic_platform_go-0-0.1.gitb21fdbd.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-47efe2f463
Comment 4 Fedora Update System 2016-03-10 18:08:50 EST
golang-github-yvasiyarov-newrelic_platform_go-0-0.1.gitb21fdbd.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-dc347ec913
Comment 5 Fedora Update System 2016-03-10 18:08:54 EST
golang-github-yvasiyarov-newrelic_platform_go-0-0.1.gitb21fdbd.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3c7c1fc49c
Comment 6 Fedora Update System 2016-03-11 14:27:09 EST
golang-github-yvasiyarov-newrelic_platform_go-0-0.1.gitb21fdbd.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3c7c1fc49c
Comment 7 Fedora Update System 2016-03-12 11:53:59 EST
golang-github-yvasiyarov-newrelic_platform_go-0-0.1.gitb21fdbd.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-dc347ec913
Comment 8 Fedora Update System 2016-03-12 12:25:44 EST
golang-github-yvasiyarov-newrelic_platform_go-0-0.1.gitb21fdbd.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-47efe2f463
Comment 9 Fedora Update System 2016-03-21 19:54:15 EDT
golang-github-yvasiyarov-newrelic_platform_go-0-0.1.gitb21fdbd.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2016-03-22 02:19:39 EDT
golang-github-yvasiyarov-newrelic_platform_go-0-0.1.gitb21fdbd.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2016-03-26 14:12:58 EDT
golang-github-yvasiyarov-newrelic_platform_go-0-0.1.gitb21fdbd.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.